#
# Logging configuration section
#
# This is not entirely unlike a standard Python logging
# configuration file.
#
# Note that the variable 'config_base' must be defined by
# the includee.
#

[logging]

[[loggers]]

[[[netlogger]]]
# Choices for level are: ERROR, WARN, INFO, DEBUG, TRACE
level=TRACE
handlers=h1
qualname=netlogger

[[handlers]]
[[[h1]]]
level=NOTSET
class="FileHandler"
args="('${config_base}/var/log/${prog}.log', 'a')"
